Lucene search

K
osvGoogleOSV:USN-5476-1
HistoryJun 13, 2022 - 2:52 p.m.

liblouis vulnerabilities

2022-06-1314:52:30
Google
osv.dev
2
liblouis
vulnerabilities
ubuntu
code execution
crashes
cve-2022-26981
cve-2022-31783

AI Score

7.5

Confidence

Low

EPSS

0.001

Percentile

42.6%

Han Zheng discovered that Liblouis incorrectly handled certain inputs.
An attacker could possibly use this issue to cause a crash. This issue was
addressed in Ubuntu 21.10 and Ubuntu 22.04 LTS. (CVE-2022-26981)

It was discovered that Liblouis incorrectly handled certain inputs.
An attacker could possibly use this issue to execute arbitrary code
or cause a crash. (CVE-2022-31783)